body {
	margin:0;
	padding:0;
	background-color: #E0E0E0; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}	
	
#page { 
	width:980px; 
	margin:0 auto; 
}	

#header {
	color: #FFF;
	margin: 0 auto 10px 0;
	background-color: #333;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding: 5px 15px 4px;
	width: 950px;
}

#header #logo { 
	float:left; 
	margin:0; 
}

#header #success { 
	float:right; 
	margin:0; 
}		
	
#sidebar { 
	float:left; 
	width:180px; 
}

#sidebar div.sidebar-box {
	float:left;
	clear:left;
	padding:10px;
	width:160px;
	background-color: #EEEEEE;
	border-radius: 10px;
	margin-bottom:10px;
}
		
#sidebar div.sidebar-box div.sidebar-link {
	height: 25px;
	line-height: 25px;
	padding: 0 5px;
	font-weight: bold;
}

#sidebar div.sidebar-box div.sidebar-link:hover {
	background-color: #FFFFFF;
	border-radius: 5px;	
}

#sidebar div.sidebar-box div.sidebar-link a {
	color:#000000;
	text-decoration:none;
	display:block;
}

#sidebar div.sidebar-box div.sidebar-link a:hover {
	color:#006600;
	text-decoration:none;
}			

#sidebar div.sidebar-box.the-go-board {
	text-align:center; 
}	

#content { 
	background-color: #FFFFFF;
	width:760px;
	float:right;
	border-radius: 10px;
	padding: 15px;
	margin-bottom:10px;	
}	

#footer {
	clear: both;
	font-size:13px;
	border-radius: 10px;
	line-height:20px;
	text-align:center;
	margin-bottom: 10px;
	width: 100%;
	background-color:#333;
	color: #FFFFFF;
	padding:15px 0;
}	

div.header-ad {
	padding:10px;
	float:right;
	position: absolute;
	bottom: 0px;
	right: 0px;
}

div.heading1 {
	font-family:Helvetica, Arial, sans-serif;
	font-size: 1.8em; margin: .67em 0
}

#heading-link {
	font-family:Helvetica, Arial, sans-serif;
	font-size: 1.1em; margin: .67em 0;
		text-decoration: none;
		color:#fff;       
}

div.heading2 {
	font-family:Helvetica, Arial, sans-serif;
	font-size: 1.3em; margin: .75em 0
}

table.table-normal {
	border-collapse: collapse;
	margin: 0 auto;
	border:1px #aaa solid;
	background:white;
}

table.table-normal > tr > th, table.table-normal > tr > td, table.table-normal > * > tr > th, table.table-normal > * > tr > td {
	border:1px #aaa solid;
	padding:0.4em
}

table.table-normal > tr > th, table.table-normal > * > tr > th { 
	text-align:center;
	background-color:#f2f2f2;
	font-weight:bold
}


h1 {
	font-size:26px;
	margin-top:0px;
}

h2 {
	font-size:20px;
	margin-top:10px;
	margin-bottom:0px;
	font-weight:normal
}

h3 {	
	font-size:17px;
	margin-top:15px;
	margin-bottom:-8px
}

h4 {
	font-size:12px;
}

h5 {
	font-size:11px;
}

h6 {
	font-size:10px;
}

hr { 
	color: #E0E0E0; 
	background: #C0C0C0; 
	width: 100%; 
	height: 1px; 
}

p.courier-list {
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
	font-size: 15px;
	line-height: 8px;
	text-align: center;
}


p {
	line-height:20px;
	font-size:14px;
}


ol { 
	line-height:20px;
	font-size: 14px;	
}


ul { 	
	line-height:20px;
	font-size: 14px;	
}


ul a {
	line-height:20px;
	font-size:14px;
	color: #006600;
	text-decoration: underline;
	}

ul a:hover {
	color: #006600;
	text-decoration: none;
}

ul a:visited {
	color: #006600;
	text-decoration: none;
}

a {
	color: #006600;
	text-decoration: underline;
}

a:hover {
	color: black;
	text-decoration: none;
}

a:visited {
	color: #006600;al
	text-decoration: none;
}
	

img {
	max-width: 100%;
	height: auto;
	border-style: none;
	
}
.image-centered-with-caption img {
	display: block;
	margin: auto;
	max-width: 100%;
	height: auto;
	border-style: none;
}

.image-centered-with-caption div {
	text-align: center;
	font-weight: bold;
	line-height: 20px;
}

.text-important {
	display: block;
	text-align: center;
	font-weight: bold;
}


.list-with-links div {
	font-weight: bold;
	display: inline-block;
	line-height: 30px;
}


.list-with-links a { 
	text-decoration: none;
	color: #006600;
}

.list-with-links a:hover { 
	text-decoration: underline;
	color: #006600;
}

.wrapper {
	text-align: center;
}

.button:hover {
	cursor:pointer;
}  

.clear { 
	clear:both; 
}	


.hidden {
  opacity: 0;
  transition: opacity 0.4s ease;
}

.hidden:hover {
  opacity: 1;
}


.auto-resizable-iframe {
	max-width: 560px;
	margin: 0px auto;
}

.auto-resizable-iframe > div {
	position: relative;
	padding-bottom: 75%;
	height: 0px;
}

.auto-resizable-iframe iframe {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
	
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-wrapper {
	width: 560px;
	max-width: 100%;

}


	
	/* #Tablet (Portrait)
	================================================== */	
	
@media only screen and (min-width: 768px) and (max-width: 959px) { 

	#page { 
		width:98%; 
	}	

	#header {
		width:96%;
	}	

	#header #success {  
		margin-right:5px; 
	}	
	
	#content { 
		float:right;
		width:71%;
	}

	.ad-content-bottom {
		display:none;
	}	
}			

	
	
	/* #Mobile (Landscape)
	================================================== */
/*
@media only screen and (min-width: 480px) and (max-width: 767px) {

	#page { 
		width:98%; 
	}	

	#header {
		width:96%;
	}	
	
	#header #logo {
		width:55%;
	}		

	#header #success {
		width:33%;
	}

	#content { 
		float:right;
		width:63%;
	}		
	
	#footer {
		padding:15px 0;
	}	

	.ad-content-bottom {
		display:none;
	}	
	
}		
*/

	
	/* #Mobile (Portrait)
	================================================== */
/* @media only screen and (max-width: 479px) {	*/ 
@media only screen and (max-width: 767px) { 

	#page { 
		width:98%; 
	}	

	#header {
		width:93%;
	}	
	
	#header #logo {
		float:none !important;
		width:100%;
		margin: auto;
	}		

	#header #success, 
	.the-go-board, 
	.search-box,  
	.google-ad {
		display:none;
	}

	#sidebar { 
		float:none !important;
		width:100% !important;			
	}		
	
	#sidebar div.sidebar-box {
		width:95% !important;
	}
	
	#sidebar div.sidebar-box.navigation-menu {		
		background-color:#333333;
	}

	#sidebar div.sidebar-box div.sidebar-link {
		border-bottom:1px dashed #ccc;
		padding:8px;
	}		  

	#sidebar div.sidebar-box div.sidebar-link.border-none {
		border-bottom:none !important;
		padding:8px;
	}		   

	#sidebar div.sidebar-box div.sidebar-link a {
		color:#ffffff;
		text-decoration:none;
		display:block;
		text-align:center;
		font-size:16px;

	}

	#sidebar div.sidebar-box div.sidebar-link a:hover {
		color:#006600;
		text-decoration:none;
	}	  
  
	#content { 			
		float:none !important;
		clear:left; 
		width:93%;
	}	
	
	#footer {
		padding:15px;
		width:93%;	
	}
	
	.ad-content-bottom {
		display:none;
	}	
	
}	

/* Copyright 2016 by Nandland.com.  All rights reserved. */

/* NOTE HERES HOW TO MAKE A STRIPED TABLE
.striped :nth-child(2n) {
    background-color: #CCC;
}

<ul class="striped">
    <li>first</li>
    <li>second</li>
    <li>third</li>
    <li>fourth</li>
</ul>

*/